 @import url("https://fonts.googleapis.com/css?family=Montserrat:400,600,700|Work+Sans:300,400,700,900");
* {
  outline-width: 0;
  font-family: "Montserrat" !important;
}

.form-top-leftt{
 margin-top: 39px;
}
 .form-top-right{
 margin-top: 73px;
}

body {
  background: #23272A;
  color: #fff !important;
}

#container {
  height: 100vh;
  background-size: cover !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

#inviteContainer {
  display: flex;
  overflow: hidden;
  position: relative;
  border-radius: 5px;
}
#inviteContainer .acceptContainer { 
  box-sizing: border-box; 
  margin-left: -400px;
  overflow: hidden;
  height: 0;
  opacity: 0;
  height: 100% !important;
}
#inviteContainer .acceptContainer.loadIn {
  opacity: 1;
  margin-left: 0;
  transition: 0.2s ease;
}

/*#inviteContainer .acceptContainer:before {
  content: "";
  background-size: cover !important;
  box-shadow: inset 0 0 0 3000px rgba(40, 43, 48, 0.75);
  filter: blur(10px);
  position: absolute;
  width: 150%;
  height: 88%;
  top: -50px;
  left: -50px;
}*/

#inviteContainer .acceptContainer:before {
    content: "";
    background-size: cover !important;
    box-shadow: inset 0 0 0 3157px rgb(40 43 48 / 96%);
    /* filter: blur(10px); */
    position: absolute;
    width: 95%;
    height: 87%;
    top: -34px;
    left: -15px;
}

form {
  position: relative;
  text-align: center;
  height: 100%;
}

form h1 {
  margin: 0 0 1px 0;
  font-family: "Work Sans" !important;
  font-weight: 700;
  font-size: 20px;
  color: #fff !important;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  opacity: 0;
  left: -30px;
  position: relative;
  transition: 0.2s ease;
}
form h1.loadIn {
  left: 0;
  opacity: 1;
}

.formContainer {
  text-align: left;
}
.formContainer .formDiv {
  margin-bottom: 30px;
  left: -25px;
  opacity: 0;
  transition: 0.2s ease;
  position: relative;
}
.formContainer .formDiv.loadIn {
  opacity: 1;
  left: 0;
}
.formContainer .formDiv:last-child {
  padding-top: 10px;
  margin-bottom: 0;
}
.formContainer p {
  margin: 0;
  font-weight: 700;
  color: #fff6f6;
  letter-spacing: 0.5px;
  font-size: 10px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.formContainer input[type=password], .formContainer input[type=email] {
  background: transparent;
  border: none;
  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.15);
  padding: 15px 0;
  box-sizing: border-box;
  color: #fff6f6;
  width: 100%;
}
.formContainer input[type=password]:focus, .formContainer input[type=email]:focus {
  box-shadow: inset 0 -2px 0 #fff;
}

.logoContainer {
    height: 82%;
  /*height: 100%;*/
  padding: 20px 20px;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  transform: scale(0, 0);
}
.logoContainer img {
  width: 150px;
  margin-bottom: -5px;
  display: block;
  position: relative;
}
.logoContainer img:first-child {
  width: 100%;
}
.logoContainer .text {
  padding: 1px 0 10px 0;
  margin-top: -70px;
  opacity: 0;
}
.logoContainer .text.loadIn {
  margin-top: 0;
  opacity: 1;
  transition: 0.2s ease;
}
.logoContainer .logo {
  width: 50px;
  position: relative;
  top: -20px;
  opacity: 0;
}
.logoContainer .logo.loadIn {
  top: 0;
  opacity: 1;
  transition: 0.2s ease;
}
.logoContainer:before {
  content: "";
  background-size: cover !important;
  position: absolute;
  top: -50px;
  left: -50px;
  width: 150%;
  height: 150%;
  filter: blur(10px);
  box-shadow: inset 0 0 0 3000px rgba(255, 255, 255, 1);
}

.forgotPas {
  color: #fff6f6;
  opacity: 0.9;
  text-decoration: none;
  font-weight: 700;
  font-size: 10px;
  margin-top: 15px;
  display: block;
  transition: 0.2s ease;
}
.forgotPas:hover {
  opacity: 1;
  color: #fff;
}

.acceptBtn {
  width: 100%;
  box-sizing: border-box;
  background: #2A8A4E;
  border: none;
  color: #fff;
  padding: 20px 0;
  border-radius: 3px;
  cursor: pointer;
  transition: 0.2s ease;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.acceptBtn:hover {
  background: #297440;
}

.register {
  color: #aaa;
  font-size: 12px;
  padding-top: 1px;
  display: block;
}
.register a {
    border:none !important;
  color: #fff;
  text-decoration: none;
  margin-left: 5px;
  box-shadow: inset 0 -2px 0 transparent;
  padding-bottom: 5px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.register a:hover {
  box-shadow: inset 0 -2px 0 #fff;
}

.form-form .form-container {
    min-height: 82% !important;
}

.form-form .form-container .form-content {
    width: 87% !important;
}

from {
    margin-top: 16px !important;
}

.form-form .form-container .form-content h1 {
    font-size: 25px;
    color: #3b3f5c;
    text-align: center;
}

form h1 {
    font-weight: 400 !important;
    font-size: 20px !important;
}

.form-form .form-form-wrap {
    height: 89vh !important;
}



/*@media screen and (max-width:480px){
    
}*/

/* for small devices or mobile sopecific*/

:root{
    --desktop:1200px;
    --laptop:992px;
    --tablet:768px;
    --mobile:480px;
}

/*@media screen and (min-width:480px) and (max-width:768px){
    .form-top-leftt{
      margin-top: 0px;
      display: none;
    }  
    .form-top-right{
     margin-top: 0px;
    }
    .form-form .form-form-wrap {
      height: 100vh !important;
    }
    .form-form .form-container .form-content {
      width: 100% !important;
    }
    #inviteContainer .acceptContainer {
       height: 100% !important; 
    }
    #inviteContainer .acceptContainer:before {
        content: "";
        background-size: cover !important;
        box-shadow: inset 0 0 0 3157px rgb(40 43 48 / 96%);
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        left: -14px;
    }
}*/

@media screen and (max-width:480px){
    .form-top-leftt{
      margin-top: 0px;
      display: none;
    }  
    .form-top-right{
     margin-top: 0px;
    }
    .form-form .form-form-wrap {
      height: 100vh !important;
    }
    .form-form .form-container .form-content {
      width: 100% !important;
    }
    #inviteContainer .acceptContainer {
       height: 100% !important; 
    }
    #inviteContainer .acceptContainer:before {
      content: "";
      background-size: cover !important;
      box-shadow: inset 0 0 0 3157px rgb(40 43 48 / 96%);
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0px;
      left: 0px;
    }
}

.form-form .form-container .form-content {
 
  background: none;
  border-radius: none !important;
  border:none;
  
  }

.required-field:after{
  content: "*";
  color: red !important;
}
.error{
  color: red !important;
}
.has-error{
   border: 1px solid #c1272c !important;
}
.error{
  margin-top:none !important;
  color: #c1272c !important;
  font-size: 13px !important;
  font-weight: 700 !important;
  letter-spacing: 1px !important;
  font-family: "Montserrat" !important;
}
.form-control.is-invalid, .was-validated .form-control:invalid {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e") !important;
}

.invalid-feedback{
    display: block !important;
}
